@charset "UTF-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
基本レイアウトデザイン用CSS
0. Initialize
1. 基本構造 : body + #container
2. パンくず : #topicpath
3. mainWrap : #l_sidebar + #contents
4. #contents : メインコンテンツ領域
5. Anchor : テキストリンク
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/*==========================================================
0. Initialize
===========================================================*/
/* html:root要素
----------------------------------------------------------*/
/* iPhoneの縦横切替でfont-size変更無し */
html {
overflow-y:scroll; /* 縦スクロールバーを表示 */
font-size: 100%;
-webkit-text-size-adjust:100%; /* iOS */
-ms-text-size-adjust:100%; /* iOS */
}

/* body
----------------------------------------------------------*/
/* 基本フォント指定:14px相当 */
body{
margin:0;
padding:0;
font-size:87.5%;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Arial, sans-serif;
line-height:1.5;
color:#333333;
}

@media screen and (max-width:480px){
  body{
  font-size:87.5%;
  }
}

/* HTML5 Elements
----------------------------------------------------------*/
/* HTML5追加要素をIE6/7/8/9 & FF3でブロックレベル認識 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
display:block;
}

/* HTML5追加要素をIE6/7/8/9 & FF3でインライン認識 */
audio,
canvas,
video {
display:inline-block;
*display:inline;
*zoom:1;
}

/* モダンブラウザで制御表示無しのaudio要素を非表示 */
audio:not([controls]) {
display:none;
height:0;
}

/* hidden属性未対応のIE7/8/9, FF3, S4でhidden属性要素を非表示 */
[hidden] {
display:none;
}

/* 要素表示状態を標準化
----------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
/* vertical-align:baseline; */
background-color:transparent;
}

/* Standard Elements
----------------------------------------------------------*/
/* リンク -------------------------*/
a{
/* display: block; スマートフォン向け */
/* -webkit-tap-highlight-color:transparent; スマートフォン向け */
color:#3333cc;
text-decoration:none;
outline:none;
}

a:link{
color:#3333cc;
}

a:visited{
color:#3333cc;
}

a:hover{
text-decoration:underline;
outline:0;
}

a:active{
color:#3333cc;
outline:0;
}

a:focus{
color:#3333cc;
outline:0;
/* outline:thin dotted; */
}


/* 見出し -------------------------*/
h1,h2,h3,h4,h5,h6{
font-size:100%;
font-weight:normal;
}


/* 画像 -------------------------*/
img{
vertical-align:top;
}


/* Flow Contents -------------------------*/
em{ /* アクセント(強調) */
font-style:normal;
text-decoration:underline;
}

strong{ /* 重要 */
/*
font-weight:normal;
text-decoration:underline;
color:#c00;
*/
}

b{ /* キーワード */
font-weight:normal;
border-bottom:1px dashed #333;
}

i{ /* 声・感情 */
font-style:normal;
/*
border-bottom:1px dotted #333;
*/
}

small{ /* 注釈・細目 */
font-size:100%;
}

sub,sup{ /* 下付き・上付き */
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline;
}

sup{ /* 上付き */
top:-0.5em;
}

sub{ /* 下付き */
bottom:-0.25em;
}

code,
kbd,
pre,
samp{
font-family:monospace, serif;
_font-family:'courier new', monospace;
font-size:1em;
}

pre{
white-space:pre;
white-space:pre-wrap;
word-wrap:break-word;
}

/* other */
abbr, abbr[title]{}

dfn{}

code{}

kbd{}

mark{}

samp{}


/* リスト -------------------------*/
ul, ol{
list-style:none;
}


/* table -------------------------*/
table{
border-collapse:collapse;
border-spacing:0;
font-size:inherit;
font:100%;
}

th{
font-weight:normal;
}

/* 引用 -------------------------*/
q{
quotes:none;
}

q:before, q:after{
content:'';
content:none;
}

blockquote{
quotes:none;
}

blockquote:before, blockquote:after{
content:'';
content:none;
}

/* フォーム -------------------------*/
/* font-family統一 */
button,
input,
select,
textarea{
font-size:100%;
font-family:メイリオ, Meiryo, ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}

form{
margin:0;
}

fieldset{
border:1px solid #c0c0c0;
margin:0 2px;
padding:0.35em 0.625em 0.75em;
}

legend{
border:0;
padding:0;
white-space:normal;
*margin-left:-7px;
}

button,
input,
select,
textarea{
font-size:100%;
margin:0;
vertical-align:baseline;
*vertical-align:middle;
}

button,
input{
line-height:normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{
-webkit-appearance:button;
cursor:pointer;
*overflow:visible;
}

button[disabled],
input[disabled]{
cursor:default;
}

input[type="checkbox"],
input[type="radio"]{
box-sizing:border-box;
padding:0;
*height:13px;
*width:13px;
}

input[type="search"]{
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}

textarea {
overflow:auto;
vertical-align:top;
}


/* 水平ライン -------------------------*/
hr{
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}


/* 改行 -------------------------*/
.br_pc{}
.br_sp{display:none;}

@media screen and (max-width: 360px) {
  .br_pc{display:none;}
  .br_sp{display:inline;}
}



/*---------------------------------------------
1. 基本構造 : body + #container
---------------------------------------------*/
body.xpacmskit{
border-top:5px solid #406dac;
/*
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
background:#dad9b9 url(/common/img/bg/bg_body.gif) repeat-x top left;
text-align:center;
*/
}

div#container{
/*
width:956px;  Webサイトの横幅 
margin:0 auto;
text-align:left;
*/
background-color:#ffffff;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#container{
/*
  width:100%;
*/
  }
}


/*---------------------------------------------
2. グローバルヘッダー : #g_header
---------------------------------------------*/
#g_header{}

/* ヘッダ
---------------------------------------------*/
#header_wrapper{}

#header_wrapper header{
position:relative;
margin:0 auto;
width:980px;
}

@media screen and (max-width: 980px) {
  #header_wrapper header{
  width:940px;
  }
}

@media screen and (max-width: 360px) {
  #header_wrapper header{
  width:100%;
  height:78px;
  }
}


/* ロゴ */
#company_logo{
padding:45px 0 50px;
}

@media screen and (max-width: 360px) {
  #company_logo{
  padding:15px 10px;
  }
}


/* ユーティリティ */
#utility_box{
position:absolute;
top:40px;
right:0px;
}

@media screen and (max-width: 360px) {
  #utility_box{
  display:none;
  }
}

/* ダイレクトリンク */
#gh_directlink{
margin-bottom:20px;
}

#gh_directlink ul{}

#gh_directlink li{
float:left;
margin-right:15px;
font-size:79%;
color:#333333;
}
#gh_directlink li:last-child{
margin-right:0;
}

#gh_directlink li::before{
margin-right:3px;
font-family:FontAwesome;
content: "\f04b";
}

#gh_directlink li a{
color:#333333;
}

/* サイト内検索 */
#search_box{}

#searchbox_wrapper{
float:left;
}

#searchbox_wrapper input[type="text"]{
padding:4px 6px;
color:#333333;
border:solid 1px #cccccc;
border-radius:3px;
}

#searchbtn_wrapper{
float:right;
}

#searchbtn_wrapper input{}

/* 音声・テキストブラウザ用のリンク */
div#textnavi{
display:none;
}


/* スマホ用グロナビ表示ボタン
------------------------------------------------------------------*/
#btn_gnavi_sp{
display:none; /* PC & Tablet */
}

@media screen and (max-width: 360px) {
  #btn_gnavi_sp{
  display:block;
  position:absolute;
  top:13px;
  right:10px;
  }

  #btn_gnavi_sp a{
  display:block;
  width:52px;
  height:52px;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
/*
  background-color:#f0efe2;
  background-image:url(../img/btn_g_navi_sp.png),
  -webkit-gradient(linear, 0 0, 0 bottom, from(#87c45e), to(#009c49));
  background-image:url(../img/btn_g_navi_sp.png),
  linear-gradient(#87c45e, #009c49);
  border:1px solid #00a84d;
*/
  background-color:#f0efe2;
  background-image:url(../img/btn_g_navi_sp.png),
  -webkit-gradient(linear, 0 0, 0 bottom, from(#5586cc), to(#406dac));
  background-image:url(../img/btn_g_navi_sp.png),
  linear-gradient(#5586cc, #406dac);

  border:1px solid #406dac;
  -webkit-border-radius:4px;
  border-radius:4px;
  }
}


/* グローバルナビゲーション
---------------------------------------------*/
#g_navi_wrapper{
height:62px;
background-color:#3b76c5;

box-shadow: 0 6px 12px -6px #222222;
z-index:100;
}

@media screen and (max-width: 360px) {
  #g_navi_wrapper{
  display:none;
  }
}

#g_navi{
position:relative;
margin:0 auto;
width:980px;
}

#g_navi_inner{}

#g_navi_inner > ul{
position:absolute;
top:0;
left:0;
padding-top:7px;
z-index:1000;
}

/* HOMEボタン */
#g_navi_inner > ul > #gn_home{
float:left;
width:50px;
}

#g_navi_inner > ul > #gn_home a{
display:block;
height:50px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background-image:url(../img/header/btn_home.png);
background-repeat:no-repeat;
background-position:center 50%;
border-bottom:5px solid transparent;

/*
box-shadow: 0 6px 12px -6px #222222;
*/
}

#g_navi_inner > ul > #gn_home a:hover{
text-decoration:none;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}



/* その他メニューボタン: 全体980px */
#g_navi_inner > ul > li.mainItem{
position:relative; /* ドロップダウン用 */
float:left;
/*
width:155px;
*/
width:140px;

width:130px;
width:136px;

}


/* トヨタ財団について */
#g_navi_inner > ul > li.mainItem:last-child{
/*
width:165px;
*/
width:140px;
width:164px;
}

/* 特定課題 */
#g_navi_inner > ul > li.mainItem:first-child{
/*
width:148px;
*/
}

/* その他のプログラム */
#g_navi_inner > ul > li.mainItem:nth-child(5){
/*
width:148px;
*/
}


#g_navi_inner > ul > li.mainItem > a{
display:block;
display:table;
padding-top:5px;

/*
padding-top:5px;
*/
width:100%;
height:45px;
line-height:45px;
line-height:1.2;
font-size:100%;
text-align:center;
color:#ffffff;
background-color:#cccccc;
background-image:url(../img/header/bg_mmcorner.png);
background-repeat:no-repeat;
background-position:right top;
border-bottom:5px solid #cccccc;

}

#g_navi_inner > ul > li.mainItem > a:hover{
text-decoration:none;
/*
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
*/
}

#g_navi_inner > ul > li.mainItem > a > span{
display:table-cell;
vertical-align:middle;
}


/* 研究助成 */
#g_navi_inner > ul > li#gn01 > a{
background-color:#3cb800;
border-bottom:5px solid #3cb800;
}
#ctg01 #g_navi_inner > ul > li#gn01 > a,
#g_navi_inner > ul > li#gn01:hover > a{
border-bottom:5px solid #7cd900;
}

/* 国内助成 */
#g_navi_inner > ul > li#gn02 > a{
background-color:#ff9d00;
border-bottom:5px solid #ff9d00;
}
#ctg02 #g_navi_inner > ul > li#gn02 > a,
#g_navi_inner > ul > li#gn02:hover > a{
border-bottom:5px solid #ffc800;
}

/* 国際助成 */
#g_navi_inner > ul > li#gn03 > a{
background-color:#16a1ff;
border-bottom:5px solid #16a1ff;
}
#ctg03 #g_navi_inner > ul > li#gn03 > a,
#g_navi_inner > ul > li#gn03:hover > a{
border-bottom:5px solid #44cbff;
}

/* その他のプログラム */
#g_navi_inner > ul > li#gn04 > a{
background-color:#b0b0b0;
border-bottom:5px solid #b0b0b0;
}
#ctg04 #g_navi_inner > ul > li#gn04 > a,
#g_navi_inner > ul > li#gn04:hover > a{
border-bottom:5px solid #d4d4d4;
}

/* カイケツ */
#g_navi_inner > ul > li#gn05 > a{
background-color:#b0b0b0;
border-bottom:5px solid #b0b0b0;
background-color:#009fc2;
border-bottom:5px solid #009fc2;
}
#ctg05 #g_navi_inner > ul > li#gn05 > a,
#g_navi_inner > ul > li#gn05:hover > a{
border-bottom:5px solid #d4d4d4;
border-bottom:5px solid #81c7ee;
}

/* トヨタ財団について */
#g_navi_inner > ul > li#gn06 > a{
background-color:#5286cc;
border-bottom:5px solid #5286cc;
}
#ctg06 #g_navi_inner > ul > li#gn06 > a,
#g_navi_inner > ul > li#gn06:hover > a{
border-bottom:5px solid #7bade0;
}

/* 特定課題 */
#g_navi_inner > ul > li#gn99 > a{
background-color:#e83d23;
border-bottom:5px solid #e83d23;
}
#ctg99 #g_navi_inner > ul > li#gn99 > a,
#g_navi_inner > ul > li#gn99:hover > a{
border-bottom:5px solid #fb7864;
}



/* グロナビ＞サブメニュー
---------------------------------------------------------------*/
/* サブメニューパネル */
.subMenuPannel{
font-size:93%;
box-shadow: 0 6px 12px -6px #444444 inset;

/*
outline:1px solid #f00000;
*/
}

#gn01 .subMenuPannel{}
#gn02 .subMenuPannel{}
#gn03 .subMenuPannel{}

/* その他のプログラム */
#gn04 .subMenuPannel{
width:280px;
}

#gn05 .subMenuPannel{}
#gn06 .subMenuPannel{}

/* 特定課題 */
#gn99 .subMenuPannel{
/*width:300px;*/
width:136px;
}

@media screen and (max-width: 360px) {
  #gn01 .subMenuPannel{}
  #gn02 .subMenuPannel{}
  #gn03 .subMenuPannel{}

  /* その他のプログラム */
  #gn04 .subMenuPannel{
  width:100%;
  }

  #gn05 .subMenuPannel{}
  #gn06 .subMenuPannel{}

  /* 特定課題 */
  #gn99 .subMenuPannel{
  width:100%;
  }
}



/* カテゴリ見出 */
.subMenuPannel p.ttl_subctg{
padding:5px 8px 3px;
color:#ffffff;
border-bottom:1px solid #cccccc;
}

.subMenuPannel ul{}

.subMenuPannel ul li{}

.subMenuPannel ul li a{
display:block;
padding:12px 10px 12px 32px;
text-indent:-1em;
color:#ffffff!important;
border-bottom:1px solid #cccccc;
filter: alpha(opacity=90);
-moz-opacity:0.90;
opacity:0.90;
-moz-transition:.3s;
-webkit-transition:.3s;
-o-transition:.3s;
-ms-transition:.3s;
transition:.3s;
}

.subMenuPannel ul li:first-child a{
/*
box-shadow: 0 6px 12px -6px #222222 inset;
box-shadow: 0 6px 12px -6px #444444 inset;
*/
}

.subMenuPannel ul li:last-child a{}

#gn01 .subMenuPannel p.ttl_subctg,
#gn01 .subMenuPannel ul li a{
background-color:#3cb800;
border-color:#7cd900;
}
#gn01 .subMenuPannel ul li a:hover{
background-color:#309102;
}

#gn02 .subMenuPannel p.ttl_subctg,
#gn02 .subMenuPannel ul li a{
background-color:#ff9d00;
border-color:#ffc800;
}
#gn02 .subMenuPannel ul li a:hover{
background-color:#ff8604;
}

#gn03 .subMenuPannel p.ttl_subctg,
#gn03 .subMenuPannel ul li a{
background-color:#16a1ff;
border-color:#44cbff;
}
#gn03 .subMenuPannel ul li a:hover{
background-color:#1390e5;
}

#gn04 .subMenuPannel p.ttl_subctg,
#gn04 .subMenuPannel ul li a{
background-color:#b0b0b0;
border-color:#d4d4d4;
}
#gn04 .subMenuPannel ul li a:hover{
background-color:#8e8d8d;
}

#gn05 .subMenuPannel p.ttl_subctg,
#gn05 .subMenuPannel ul li a{
background-color:#b0b0b0;
background-color:#009fc2;
border-color:#d4d4d4;
border-color:#81c7ee;
}
#gn05 .subMenuPannel ul li a:hover{
background-color:#8e8d8d;
background-color:#01809c;
}

#gn06 .subMenuPannel p.ttl_subctg,
#gn06 .subMenuPannel ul li a{
background-color:#5286cc;
border-color:#7bade0;
}
#gn06 .subMenuPannel ul li a:hover{
background-color:#4772ad;
}

#gn99 .subMenuPannel p.ttl_subctg,
#gn99 .subMenuPannel ul li a{
background-color:#e83d23;
border-color:#fb7864;
}
#gn99 .subMenuPannel ul li a:hover{
background-color:#c0321d;
}



.subMenuPannel ul li a:hover{
text-decoration:none;
filter: alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
}

.subMenuPannel ul li a::before{
margin-right:3px;
font-family:FontAwesome;
content: "\f04b";
}

.subMenuPannel ul li a:hover::before{
text-decoration:none!important;
}


/* Hover Action --------------------*/
#g_navi .mainItem .subMenuPannel p.ttl_subctg{
display:none;
/*
height:0;
transition:0s;
*/
}
#g_navi .mainItem:hover .subMenuPannel p.ttl_subctg{
display:block;
/*
height:auto;
*/
}

#g_navi .mainItem .subMenuPannel ul{
height:0;
transition:0s;
}
#g_navi .mainItem:hover .subMenuPannel ul{
height:auto;
}

#g_navi .mainItem .subMenuPannel p.ttl_subctg,
#g_navi .mainItem .subMenuPannel ul li{
visibility:hidden;
opacity:0;
transition:.15s;
}
#g_navi .mainItem:hover .subMenuPannel p.ttl_subctg,
#g_navi .mainItem:hover .subMenuPannel ul li{
visibility:visible;
opacity:1;
}


/*==================================================
  スマホ用グロナビモーダル
==================================================*/
/* PC版表示では非表示 */
#modal_wnsp{
display:none;
}

@media screen and (max-width: 360px) {
  /* Modal Window 背景 */
  #modal_bg{
  display:none;

  position:fixed;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background-image:url(../img/bg/bg_mw_blk60.png);
  }

  /* Modal Window 枠 */
  #modal_wnsp{
  display:none;
  position:absolute;
  top:80px;
  left:0px;
  width:100%;
  z-index:20;
  }


  /* Main Menu ---------------------------------*/
  #g_navi_sp{
  margin:0 10px 0;
  background-color:#eae9e2;
  border:1px solid #cccccc;
  border-radius:6px;
  }

/* グロナビ メインメニュー */
  #g_navi_sp > ul > li{
/*
  border-bottom:1px solid #b3b298;
*/
  }

  #g_navi_sp > ul > li > a{
  display:block;
  padding:12px 0 12px 20px;
  text-align:left;

  border-bottom:1px solid #cccccc;

  }
  #g_navi_sp > ul > li > a:hover{
  text-decoration:none;
  }

/* HOMEボタンの初期化 */
  #gn_home a,
  #gn_home a:hover{
  position:relative;
  color:#ffffff;
  background-color:#3b76c5;
  }
  #gn_home a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f054";
}

/* 英語サイトリンク */
  #toensite{}
  #toensite a{
  position:relative;
  color:#ffffff;
  background-color:#5f5f5f;
  }
  #toensite a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f054";
}



/* サブメニュー付き */
  #g_navi_sp > ul > li.gn_withPannel > a{
  position:relative;
  color:#ffffff;
  }

  #g_navi_sp > ul > li.gn_withPannel > a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f078";
}

  #g_navi_sp > ul > li.gn_withPannel > a.dispOn::after{
  content: "\f077";
  }

  #gn01 a{
  background-color:#3cb800;
  }
  #gn02 a{
  background-color:#b0b0b0;
  background-color:#ff9d00;
  }
  #gn03 a{
  background-color:#16a1ff;
  }
  #gn04 a{
  background-color:#b0b0b0;
  }
  #gn05 a{
  background-color:#b0b0b0;
  background-color:#009fc2;
  }
  #gn06 a{
  background-color:#5286cc;
  }
  #gn99 a{
  background-color:#e83d23;
  }

/* サブメニュー */
  .subMenuPannel{
  position:relative;
  top:0px;
  left:0px;
  padding:0px!important;
  width:100%;
/*
  background-color:#f2f1eb;
*/
  filter: alpha(opacity=100);
  -moz-opacity:1.0;
  opacity:1.0;

  z-index:10;
  }

  .subMenu_wrapper{}


  /* コーナーインデックス */
  .subMenuToIndex{
  margin-bottom:0px!important;
  width:100%;
  line-height:1.0;
  text-align:left;

  border:0px;
  border-top:1px solid #b3b298;
  }

  .subMenuToIndex a{
  display:block;
  padding:12px 10px 12px 20px!important;
  color:#2a9202!important;
  background-color:#f2f1eb;
  background-image:url(../img/bg/bg_arrow_r_brown.png);
  background-repeat:no-repeat;
  background-position:10px 50%;
  }


  /* サブメニューリスト */
  .subMenu_type1{
  margin-right:0px!important;
  margin-bottom:0px!important;
  }

  /* メニューカテゴリ */
  .ttl_subctg{
  clear:both;
  text-align:center;
  color:#2a9202;
  color:#333333;
  }


  /* リンクメニュー */
  .menu_item_type1{
  float:none;
  margin-right:0px!important;
  margin-bottom:0px!important;
  width:100%;
  }

  .menu_item_type1 a{
  display:block;
  padding:12px 10px 12px 20px!important;
  line-height:1.0;
  text-align:left;
  color:#2a9202!important;

  background-image:url(../img/bg/bg_arrow_r_brown.png);
  background-repeat:no-repeat;
  background-position:10px 50%;
  }

  /* 閉じるボタン */
  .btn_gnclose_sp{
  padding:10px!important;
  color:#ffffff;
  background-color:#3b76c5;
  background-color:#305299;
  background-image:url(../img/btn_g_navi_close_sm.png);
  background-repeat:no-repeat;
  background-position:95% 50%;
  }

  .btn_gnclose_sp.btn_gc_top{
  border-radius:6px 6px 0 0;
  }

  .btn_gnclose_sp.btn_gc_bottom{
  border-radius:0 0 6px 6px;
  }
}


/*---------------------------------------------
2. パンくず : #topicpath
---------------------------------------------*/
div#topicpath{
/*
margin:0px;
padding:12px 18px 8px 18px;
border-right:1px solid #9d9d85;
border-left:1px solid #9d9d85;
border-bottom:1px solid #9d9d85;
font-size:86%;
*/
}

div#topicpath p{
margin:0 auto;
/* width:980px; */
width:944px;
padding:12px 18px 8px 18px;
/*
font-size:86%;
*/
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#topicpath{
  display:none;
  padding:0;
  width:100%;
  }
}



/*-----------------------------------------------
 ソーシャルコネクトボタン
-----------------------------------------------*/
div#socialConnect{
height:30px;
max-height:30px;
overflow:hidden;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#socialConnect{
  margin-top:16px;
  }
}

div#btn_fbLike,
div#btn_googlePlus,
div#btn_twitter{
float:right;
margin-top:0px;
}

div#btn_fbLike{
margin-right:5px;
}

/* つぶやくボタン横幅 */
iframe.twitter-share-button{
width:80px!important;
width:100px!important;
}

/* Google+ボタン横幅 */
div#___plusone_0{
width:65px!important;
}


/*---------------------------------------------
3. mainWrap : #l_sidebar + #contents
---------------------------------------------*/
/* サイドバー有り */
div#mainWrap{
margin:0px;
padding:0px 0px 0px 0px;
/*
border-right:1px solid #9d9d85;
border-left:1px solid #9d9d85;
background:url(/common/img/bg/bg_mainwrap.gif) repeat-y right top;
*/
}

@media screen and (max-width: 360px) {
  div#mainWrap{
  background-image:none;
  border:0px;
  }
}

div#mainWrapInner{
margin:0 auto;
width:980px;
background:url(/common/img/bg/bg_mainwrap.gif) repeat-y right top;

}

@media screen and (max-width: 360px) {
  div#mainWrapInner{
  width:100%;
  background-image:none;
  }
}


/* ie8の印刷(プレビュー)バグ対応：
   印刷が複数ページまたがるとclearfixが理解されない
   モダンブラウザハック＋\9 */
html>/**/body div#mainWrap{
overflow:auto\9;
}


/* サイドバー無し */
div#mainWrap1Column{
/*
margin:0px;
padding:0px 0px 0px 0px;
border-right:1px solid #9d9d85;
border-left:1px solid #9d9d85;
*/
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#mainWrap1Column{
  width:100%;
  }
}


/*---------------------------------------------
3.5. Upper Side
---------------------------------------------*/
/* ページ上部部品 */
#upperSide_wrapper{
margin-bottom:50px;
}

/* カイケツ汎用ページ */
#ctg05 #upperSide_wrapper{
margin-bottom:0;
}



#upperSide{}

@media screen and (max-width: 360px) {
  #upperSide_wrapper{
  margin-bottom:30px;
  }

  #upperSide{}
}

/* H1: ページタイトル: ローカルナビ付き */
#pagettlbox_ex_wrapper{
background-color:#e8edf3;
}

#pagettlbox_ex{
display:table;
margin:0 auto!important;
width:980px;
}

@media screen and (max-width: 360px) {
  #pagettlbox_ex{
  display:block;
  width:100%;
  }
}

/* ローカルナビ */
#localnavibox{
display:table-cell;
vertical-align:middle;
padding:20px 0!important;
width:348px;
background-color:#5586cc;
}

@media screen and (max-width: 360px) {
  #localnavibox{
  display:block;
  display:none;
  }
}

#localnavibox dl{
color:#ffffff;
line-height:1.2;
/*
line-height:1.0;
*/
}

#localnavibox dl dt{
padding:0 10px 0 30px;
}

#localnavibox dl dd{
padding:0 10px 0 50px;
font-size:86%;
}

#localnavibox dl dd a{
color:#ffffff;
}

#localnavibox dl dd a::before{
margin-right:3px;
font-family:FontAwesome;
content: "\f04b";

display: inline-block;

font-size:86%;
font-size:83%;
height:10px;
overflow:hidden;
}

#localnavibox dl dd a:hover::before{
text-decoration:none;
}


@media screen and (max-width: 360px) {
  #localnaviboxsp{
  margin-bottom:10px;
  margin-bottom:0px;
  }

  #localnaviboxsp dl{
  color:#ffffff;
  }

  #localnaviboxsp dl dt{
  padding:10px 0 10px 20px;
  
  background-color:#5586cc;
  }

  #localnaviboxsp dl dt::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f078";
  }

  #localnaviboxsp dl dt.lnav_dispon::after{
  content: "\f077";
  }

  #localnaviboxsp dl dd{
  font-size:86%;

  background-color:#6a9ade;
  border-bottom:1px solid #5586cc;
  }

  #localnaviboxsp dl dd a{
  display:block;
  padding:10px 0 10px 30px;
  color:#ffffff;
  }

  #localnaviboxsp dl dd a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f054";
  }

  #localnaviboxsp dl dd a:hover::after{}
}


/* ページタイトル */
#pagettl_box{
display:table-cell;
vertical-align:middle;
padding:20px 0!important;
}

@media screen and (max-width: 360px) {
  #pagettl_box{
  display:block;
  padding:10px!important;
  }
}

#pagettl_box_inner{
padding:0 10px 0 20px!important;
border-left:6px solid #999999;
}

p#pagesubttl{
display:table;
margin-bottom:10px;
padding:6px 10px 4px;
color:#ffffff;
background-color:#999999;
}

#pagettl_box h1{
font-size:150%;
line-height:1.4;
}

/* コーナー別スタイル */
#ctg01 #pagettl_box_inner{
border-left:6px solid #35a000;
}
#ctg01 p#pagesubttl{
background-color:#35a000;
}

#ctg02 #pagettl_box_inner{
border-left:6px solid #ff9d00;
}
#ctg02 p#pagesubttl{
background-color:#ff9d00;
}

#ctg03 #pagettl_box_inner{
border-left:6px solid #16a1ff;
}
#ctg03 p#pagesubttl{
background-color:#16a1ff;
}

#ctg04 #pagettl_box_inner{
border-left:6px solid #8e8e8e;
}
#ctg04 p#pagesubttl{
background-color:#8e8e8e;
}

#ctg04.initiative #pagettl_box_inner{
border-left:6px solid #fe6da3;
}
#ctg04.initiative p#pagesubttl{
background-color:#fe6da3;
}

#ctg04.society #pagettl_box_inner{
border-left:6px solid #9381ea;
}
#ctg04.society p#pagesubttl{
background-color:#9381ea;
}

#ctg05 #pagettl_box_inner{
border-left:6px solid #8e8e8e;
border-left:6px solid #009fc2;
}
#ctg05 p#pagesubttl{
background-color:#8e8e8e;
background-color:#009fc2;
}

#ctg06 #pagettl_box_inner{
border-left:6px solid #5286cc;
}
#ctg06 p#pagesubttl{
background-color:#5286cc;
}

#ctg99 #pagettl_box_inner{
border-left:6px solid #e83d23;
}
#ctg99 p#pagesubttl{
background-color:#e83d23;
}

/* その他 */
#ctgEtc #pagettl_box_inner,
#ctgTopics #pagettl_box_inner{
border-left:6px solid #5286cc;
}
#ctgEtc p#pagesubttl,
#ctgTopics p#pagesubttl{
background-color:#5286cc;
}




/*---------------------------------------------
4. #contents : メインコンテンツ領域
---------------------------------------------*/
/* サイドバー有り */
div#contents{
float:left;
width:660px;
padding:20px 30px 60px 30px;
/*
background-color:#fff;
*/
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#contents{
  float:none;
  padding:0;
  width:100%;
  }
}

/* サイドバー無し */
div#contents1Column{
margin:0 auto;
padding:0 50px 50px;
width:980px;
width:880px;

/*
padding:20px 30px 60px 30px;
background-color:#ffffff;
*/
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#contents1Column{
  padding:0;
  width:100%;
  }
}



div#tagline{}


/*---------------------------------------------
5. グローバルフッタ
---------------------------------------------*/
/* クロスリンク
---------------------------------------------*/
#g_crosslink_wrapper{
background-color:#5586cc;
}

#g_crosslink{
margin:0 auto;
padding-bottom:80px;
width:980px;
}

@media screen and (max-width: 360px) {
  #g_crosslink_wrapper{
  }

  #g_crosslink{
  padding-bottom:0;
  width:100%;
  }
}

/* バナー */
#crslnk_banner{
margin:0 auto 10px;
padding:30px 0 0 42px;
}

@media screen and (max-width: 360px) {
  #crslnk_banner{
  margin:0 auto!important;
  padding:10px 0 0;
  width:100%;
  border-bottom:1px solid #cccccc;
  }
}

#crslnk_banner ul{
/*
margin-right:-60px;
*/
}

#crslnk_banner ul li{
float:left;
margin-right:12px;
margin-bottom:12px;
margin:0 12px 12px 0;
width:290px;
}

@media screen and (max-width: 360px) {
  #crslnk_banner ul{
  margin-right:0;
  padding:0 10px;
  }

  #crslnk_banner ul li{
  float:none;
  margin-right:0;
  margin-bottom:10px;
  width:100%;
  }
}

#crslnk_banner ul li a{
position:relative;
display:block;
padding:12px 24px 0 0;
padding:12px 24px 10px;
font-size:115%;
text-align:center;
color:#ffffff;
background-color:#7aa2d6;
border:4px solid #ffffff;
}

#crslnk_banner ul li a::after{
position:absolute;
top:5px;
right:12px;
font-size:150%;
font-family:FontAwesome;
content:"\f105";
}

#crslnk_banner ul li a:hover{
text-decoration:none;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

@media screen and (max-width: 360px) {
  #crslnk_banner{
  margin-right:0;
  margin-bottom:10px;
  }

  #crslnk_banner ul{
  margin-bottom:0;
  }

  #crslnk_banner ul li{
  float:none;
  margin-right:0;
  margin-bottom:10px;
  text-align:center;
  }
}

/* テキストリンク */
#crstxtlnk_wrapper{
margin:0 auto;
width:980px;
}

#crstxtlnk{
padding:0 0 0 42px;
}

@media screen and (max-width: 360px) {
  #crstxtlnk_wrapper{
  width:100%;
  }

  #crstxtlnk{
  padding:0;
  }
}

.crslnk_clmn{
float:left;
margin:0 12px 0 0;
width:290px;
}

#crslnk_clmn01{}
#crslnk_clmn02{}
#crslnk_clmn03{}

@media screen and (max-width: 360px) {
  .crslnk_clmn{
  float:none;
  width:100%;
  }
}

.crslnk_clmn_inner{}

#crslnk_clmn01 .crslnk_clmn_inner{
padding-left:70px;
}
#crslnk_clmn02 .crslnk_clmn_inner{
padding-left:54px;
}
#crslnk_clmn03 .crslnk_clmn_inner{
padding-left:84px;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn_inner{}

  #crslnk_clmn01 .crslnk_clmn_inner{
  padding-left:0;
  }
  #crslnk_clmn02 .crslnk_clmn_inner{
  padding-left:0;
  }
  #crslnk_clmn03 .crslnk_clmn_inner{
  padding-left:0;
  }
}

.crslnk_clmn h2{
margin-bottom:5px;
font-weight:bold;
color:#ffffff;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn h2{
  margin-bottom:0;
  text-align:center;
  background-color:#345685;
  }
}


.crslnk_clmn dl{
margin-bottom:15px;
margin-bottom:25px;
}

.crslnk_clmn dt{
margin-bottom:7px;
font-size:86%;
line-height:1.2!important;
color:#ffffff;
}

.crslnk_clmn dt:before{
content:'●';
}


@media screen and (max-width: 360px) {
  .crslnk_clmn dl{
  margin-bottom:0;
  }

  .crslnk_clmn dt{
  margin-bottom:0;
  padding:5px 0 5px 10px;
  text-align:center;
  text-align:left;
  background-color:#406dac;
  /*
  border-bottom:1px solid #cccccc;
  */
  }
}


.crslnk_clmn dd.lnk_txt{
margin-bottom:7px;
padding-left:14px;
font-size:86%;
line-height:1.2!important;
color:#ffffff;
background-image:url(../img/footer/bg/bg_crslnk_dot01.png);
background-repeat:no-repeat;
background-position:5px 42%;
}

@media screen and (max-width: 360px) {
  .crslnk_clmn dd.lnk_txt{
  margin-bottom:0;
  padding-left:0;
  font-size:93%;
  line-height:1.2!important;
  text-align:center;
  background-image:none;
  border-bottom:1px solid #cccccc;
  }

  .crslnk_clmn dl dd.lnk_txt:last-child{
/*
  border-bottom:0px;
*/
  }
}

#crstxtlnk dd.lnk_img{
margin-bottom:5px!important;
}
/* JOINTリンクバナー */
#crstxtlnk dd#btn_joint img{
width:178px;
height:auto;
}

#crstxtlnk dd.lnk_txt a{
color:#ffffff;
}


@media screen and (max-width: 360px) {
  #crstxtlnk dd.lnk_img{
  margin-bottom:0px!important;
  text-align:center;
  border-bottom:1px solid #cccccc;
 }

  /* JOINTリンクバナー */
  #crstxtlnk dd#btn_joint img{
  width:auto;
  height:auto;
  }

  #crstxtlnk dd.lnk_txt a{
  position:relative;
  display:block;
  padding:12px 0;
  }

  #crstxtlnk dd.lnk_txt a::after{
  position:absolute;
  top:7px;
  right:12px;
  font-size:150%;
  font-family:FontAwesome;
  content:"\f105";
  }

  #crstxtlnk dd.lnk_txt a:hover{
  text-decoration:none;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
  }
}

/* フッタ
---------------------------------------------*/
#g_footer_wrapper{
background-color:#406dac;
}

div#g_footer{
clear:both;
margin:0 auto;
padding:40px 0;
width:980px;
}

@media screen and (max-width: 360px) {
  div#g_footer{
  padding:0;
  width:100%;
  }
}


div#g_footer ul{
float:left;
border-left:1px solid #fff;
}

@media screen and (max-width: 360px) {
  div#g_footer ul{
  float:none;
  border-left:0px;
  }
}

div#g_footer li{
display:inline;
margin:0px!important;
padding:0px 8px 0px 5px!important;
border-right:1px solid #fff;
}

@media screen and (max-width: 360px) {
  div#g_footer li{
  display:block;
  padding:0!important;
  border-right:0px;
  border-bottom:1px solid #c8c7b5;
  }
}

div#g_footer li a{
color:#ffffff;
}

@media screen and (max-width: 360px) {
  div#g_footer li a{
  position:relative;
  display:block;
  padding:12px 0;
  text-align:center;
  }

  div#g_footer li a::after{
  position:absolute;
  top:7px;
  right:12px;
  font-size:150%;
  font-family:FontAwesome;
  content:"\f105";
  }

  div#g_footer li a:hover{
  text-decoration:none;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
  }
}

div#g_footer p#copyright{
float:right;
width:40%;
text-align:right;
color:#fff;
}

@media screen and (max-width: 360px) {
  div#g_footer p#copyright{
  float:none;
  padding:12px 0;
  padding:10px 0 80px;
  width:100%;
  font-size:86%;
  text-align:center;
  }
}



/*---------------------------------------------
5. Anchor : テキストリンク
---------------------------------------------*/
.xpacmskit a{color:#3333cc; text-decoration:none; outline:none;}
.xpacmskit a:link{color:#3333cc;}
.xpacmskit a:hover{color:#3333cc; text-decoration:underline;}
.xpacmskit a:visited{color:#3333cc;}
.xpacmskit a:active{}



/*---------------------------------------------
6. 汎用トピックスリスト
---------------------------------------------*/
.lst_infobox_gen{
margin-bottom:30px;
}

.lst_infobox_gen dl{
border-top:1px solid #cccccc;
}

.lst_infobox_gen dl dt{
clear:both;
float:left;
padding:5px 0;
width:170px;
}

.lst_infobox_gen dl dd{
padding:5px 0 5px 170px;
border-bottom:1px solid #cccccc;
}

@media screen and (max-width: 360px) {
  .lst_infobox_gen dl{
  margin:0 15px;
  }

  .lst_infobox_gen dl dt{
  float:none;
  padding:5px 0 0;
  width:100%;
  }

  .lst_infobox_gen dl dd{
  padding:0 0 5px 0;
  }
}


/* CMSKIT NEWアイコン */
.lst_infobox_gen dl dt > span{
position:relative;
top:-2px;
margin-left:0.5em;
}



/*---------------------------------------------
7. 汎用インフォメーション
---------------------------------------------*/
/* 一覧 ----------*/*/
.infogen_wrapper{}

/* トップページ以外での横幅調整 */
.infogen_wrapper.infogen_each{
margin:0 -50px 50px;
}

@media screen and (max-width: 360px) {
  .infogen_wrapper.infogen_each{
  margin:0 0 30px;
  }
}

.infogen{
padding:20px 20px 10px!important;
background-color:#e8edf3;
}

@media screen and (max-width: 360px) {
  .infogen{
  padding:10px 10px 0!important;
  background-color:#e8edf3;
  }
}

.infogen ul{
margin-right:-10px!important;
}

.infogen .info_gen_unit{
float:left;
margin-right:10px;
margin-bottom:10px;
width:465px;
min-height:150px;
background-color:#ffffff;
}

.infogen .info_gen_unit_inner{
padding:10px;
}

@media screen and (max-width: 360px) {
  .infogen ul{
  margin-right:0px!important;
  }

  .infogen .info_gen_unit{
  float:none;
  margin-right:0px;
  margin-bottom:10px;
  width:100%;
  min-height:initial;
  min-height:auto;
  }

  .infogen .info_gen_unit_inner{
  padding:10px;
  }
}


.infogen .tig_fig{
float:left;
width:128px;
/*
height:128px;
overflow:hidden;
*/
}

.infogen .tig_fig img{
width:100%;
height:auto;
}

@media screen and (max-width: 360px) {
  .infogen .tig_fig{
  width:86px;
  width:26%;
  }
}


.detail_box_gen{
float:right;
width:305px;
}

@media screen and (max-width: 360px) {
  .detail_box_gen{
  width:226px;
  width:72%;
  }
}


.ctg_name_gen{
display:table!important;
margin-bottom:12px!important;
width:100%;
}

.ctg_name_gen h3{
display:table-cell;
width:125px;
height:32px;
text-align:center;
color:#ffffff;
background-color:#999999;
vertical-align:middle;
}

@media screen and (max-width: 360px) {
  .ctg_name_gen h3{
  display:table-cell;
  width:125px;
  width:100px;
  height:32px;
  text-align:center;
  color:#ffffff;
  background-color:#999999;
  vertical-align:middle;
  }
}

/* コーナー別カラー */
/* 研究助成 */
.ctgr01 .ctg_name_gen h3{
background-color:#3cb800;
}

/* 国内助成 */
.ctgr02 .ctg_name_gen h3{
background-color:#ff9d00;
}

/* 国際助成 */
.ctgr03 .ctg_name_gen h3{
background-color:#16a1ff;
}

/* その他のプログラム */
.ctgr04 .ctg_name_gen h3{
background-color:#b0b0b0;
}

/* 社会コミュニケーションプログラム */
.ctgr04c .ctg_name_gen h3{
background-color:#9381ea;
}

/* イニシアティブプログラム */
.ctgr04i .ctg_name_gen h3{
background-color:#fe6da3;
}

/* カイケツ */
.ctgr08 .ctg_name_gen h3{
background-color:#009fc2;
}

/* 特定課題: 201904 Add */
.ctgr99 .ctg_name_gen h3{
background-color:#e83d23;
}






/* トヨタ財団について */
/*
.ctgr06 .ctg_name_gen h3{
background-color:#5286cc;
}
*/


/*
#ctg01 .ctg_name_gen h3{
background-color:#35a000;
}
#ctg02 .ctg_name_gen h3{
background-color:#16a1ff;
}
#ctg03 .ctg_name_gen h3{
background-color:#9381ea;
}
#ctg04 .ctg_name_gen h3{
background-color:#fe6da3;
}
*/





.ctg_name_gen p{
display:table-cell;
padding-left:10px;
font-size:86%;
color:#ffffff;
background-color:#bebebe;
vertical-align:middle;
}

.infogen dl{
padding:0 10px;
}

@media screen and (max-width: 360px) {
  .infogen dl{
  padding:0;
  }
}

.infogen dt{
margin-bottom:2px;
font-size:86%;
}

.infogen dt img{
vertical-align:middle!important;
}

.infogen dd{}

/* CMSKIT NEWアイコン */
.infogen .info_gen_unit dl dt > span{
position:relative;
top:-2px;
margin-left:0.5em;
}





